Subject: Problemo
From: Mikko Makela <[email-masked]>
To: [email-masked]
Date: Mon, 27 Sep 1993 22:35:57 +0200 (EET)

I found interesting AMOS-bug, while testing version 1.0 of
Billiard Games. I was downloading some stuff with modem while
playing the game. Everytime, when single download was finished,
there was that little screen flicker, which we all know (?) 
that programs, which try to bring their screen front, cause.
But that's not all. Now when I finished game I was playing,
program crashed with "Screen not opened"-error (I tried it
several times to make sure). I use "Unpack" to unpack some
screens in program, and maybe the problem is there. 
Program was compiled.

Does anybody have any solution ? I would like to fix this
before releasing this version of the game.

-Mikko